Subject: Re: Feedback
From: Khargeswar Solowan <[email-masked]>
To: Sahir Nomaan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, M ramananda <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 21 Mar 2013 00:44:48 +0530 (IST)

yes I have checked everything however there were no account founded which is CLEANED, this means the member can simply ignore this violation message. 

----- Original Message -----
From: "Sahir Nomaan" <[email-masked]>
To: "Khargeswar Solowan" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "M ramananda" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Wednesday, March 20, 2013 5:32:41 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Feedback

Khargeswar, 

Ticket No: LTK5270105888993X 

Feedback- 

1- Customer was getting violation massage because Customer had a 'Cleaned Account' earlier and customer has created a new account no problem. however you have all the rights to check the exact reason and you could have easily advised the same to the customer, which you didn't do.so next time please advise the same to customer. 
--------------------------------------------------------------------------------------------------------------------------------------------------------- 
info: Your Issue ID for this chat is LTK5270105888993X 
Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Kate: How can I assist you ? 
cheryel: i was just trying to confirm a paid email and trying to complete an offer when i was told there was a problem with my account that it might be a duplicate so i entered my account info and now here we are 
Kate: Can I have the exact offer name ? 
cheryel: free game play swap it 
Kate: Can you elaborate your exact concern please ? 
cheryel: apparently they are saying I have an account which I do but it says that it is a violation 
Kate: Do you have any other email address ? 
cheryel: no i do not 
Kate: Then where did you got this violation message ? 
cheryel: send earnings general profile survey 
Kate: Alright, not to worry, you can simply ignore this message 
cheryel: ok just to want to be in any trouble and not get paid 
Kate: Is there anything else I may help you with today? 
cheryel: no thank you have a nice day 
Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
Kate: Bye 
info: Chat session has been terminated by the site operator. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|